import React from "react";
import { ScrollView,Text} from "react-native";
import GlobalStyle from "../styles.js";
import styled from "styled-components";
import { Connect } from "aws-sdk";

const Border = styled.View`
  border-bottom-color: "rgba(200,200,200,0.4)";
  border-bottom-width: 1px;
  margin: 15px;
  margin-bottom: 0px;
`;

const Title = styled.Text`
    ${GlobalStyle.h1};
    padding: 20px;
    text-align: center;
`;

const SubTitle = styled.Text`
    ${GlobalStyle.h2};
    padding-top: 15px;
    padding-bottom: 10px;
    font-family: 'bold';
`;

const SubSubTitle = styled.Text`
    ${GlobalStyle.h3};
    padding-top: 10px;
    font-family: 'bold';
    padding-bottom: 10px;
`;
const Content = styled.Text`
    ${GlobalStyle.h3};
    text-align: justify;
`;

export default () => {
    return (<ScrollView contentContainerStyle={{
        padding: 20,
        backgroundColor : "white"
      }}>

        <Content>
          {`\n    필디 통신비밀보호법, 전기통신사업법, 정보통신망 이용촉진 및 정보보호 등에 관한 법률 등 정보통신서비스제공자가 준수하여야 할 관련 법령상의 개인정보보호 규정을 준수하며, 관련 법령에 의거한 개인정보취급방침을 정하여 이용자 권익 보호에 최선을 다하고 있습니다.\n`}
        </Content>
        <Border></Border>
        <SubTitle>{`1. 수집하는 개인정보의 항목 및 수집방법`}</SubTitle>
        <SubSubTitle>{`가. 수집하는 개인정보의 항목`}</SubSubTitle>
        <Content>
          {`첫째, 필디는 회원가입, 원활한 고객상담, 각종 서비스의 제공을 위해 최초 회원가입 당시 최소한의 개인정보를 수집하고 있습니다.\n`}
          {`필수항목 : 필디 계정정보(아이디, 비밀번호), 필디 이름, 기기고유\n번호(디바이스 아이디 또는 IMEI)\n`}
          {`선택항목 : 이메일, 전화번호, 필디 회원정보(프로필 사진, 소개글, 성별, 생일, 학교), 기타 “이용자” 본인의 필요에 의해 입력한 정보\n`}
          {`둘째, 서비스 이용과정이나 사업 처리과정에서 아래와 같은 정보들이 생성되어 수집될 수 있습니다.\n`}
          {`\n`}
          {`쿠키, 방문 일시, 서비스 이용 기록, 불량 이용 기록`}
        </Content>
        <Border></Border>
        <SubSubTitle>{`나. 개인정보 수집방법`}</SubSubTitle>
        <Content>
          {`필디는 다음과 같은 방법으로 개인정보를 수집합니다.\n`}
          {`필디 웹사이트 및 프로그램을 실행 또는 사용함으로써 자동으로 수집\n`}
          {`서비스 가입이나 사용 중 이용자의 자발적 제공을 통한 수집\n`}
        </Content>

        <Border></Border>
        <SubTitle>{`2. 개인정보의 수집 및 이용목적`}</SubTitle>
        <SubSubTitle>{`가. 필디 기본 기능의 제공`}</SubSubTitle>
        <Content>
          {`필디는 이용자의 전화번호 및 이용자의 전화기 내의 전화번호부에 저장되어 있는 제3자의 전화번호를 수집 및 이용하여 바인더추천\n등과 같은 필디의 서비스를 제공합니다. 이용자 상태정보, 필디 이용자 이름, 아이디, 사진은 이용자가 다른 이용자와의 소통과정\n에서 자신을 설명하기 위해 등록하는 정보로서 회원간에는 위 정보가 서로에게 공개됩니다.\n`}
          {`친구들에게 활동 내역 알림 또는 생일 알림 등 서비스 제공을 위하여 기기고유번호(디바이스 아이디 또는 IMEI) 및 생일 정보를 사용합니다.`}
        </Content>
        
        <SubSubTitle>{`나. 서비스 제공에 관한 계약 이행 및 서비스 제공에 따른 요금정산`}</SubSubTitle>
        <Content>{`컨텐츠 제공, 특정 맞춤 서비스 제공, 물품배송 또는 청구서 등 발송, 본인인증, 구매 및 요금 결제, 요금추심`}</Content>

        <SubSubTitle>{`다. 회원 관리`}</SubSubTitle>
        <Content>{` 회원제 서비스 이용 및 제한적 본인 확인 제에 따른 본인확인, 개인식별, 불량회원(필디 이용약관 제11조 제1항 제1호 내지 제13호 위반 등으로 인하여 제19조 제1항에 따른 영구이용정지 회원 및 동조 제2항에 따라 계약 해지된 영구이용정지 회원)의 부정 이용방지와 비인가 사용방지, 가입의사 확인, 가입 및 가입횟수 제한, 만14세 미만 아동 개인정보 수집 시 법정 대리인 동의여부 확인, 추후 법정 대리인 본인확인, 분쟁 조정을 위한 기록보존, 불만처리 등 민원처리, 고지사항 전달`}</Content>

        <SubSubTitle>{`라. 신규 서비스 개발 및 마케팅•광고에의 활용`}</SubSubTitle>
        <Content>{`신규 서비스 개발 및 맞춤 서비스 제공, 통계학적 특성에 따른 서비스 제공 및 광고 게재, 서비스의 유효성 확인, 이벤트 및 광고성 정보 제공 및 참여기회 제공, 접속빈도 파악, 회원의 서비스이용에 대한 통계`}</Content>
        
        <Border></Border>
        <SubTitle>{`3. 개인정보의 공유 및 제공`}</SubTitle>
        <Content>
          {`필디는 이용자들의 개인정보를 "2. 개인정보의 수집목적 및 이용목적"에서 고지한 범위 내에서 사용하며, 이용자의 사전 동의 없이는 동 범위를 초과하여 이용하거나 원칙적으로 이용자의 개인정보를 외부에 공개하지 않습니다. 다만, 아래의 경우에는 주의를 기울여 개인정보를 이용 및 제공할 수 있습니다.\n`}
          {`이용자들이 사전에 공개에 동의한 경우 : 정보수집 또는 정보제공 이전에 이용자에게 비즈니스 파트너가 누구인지, 그리고 언제까지 어떻게 보호/관리되는지 알려드리고 동의를 구하는 절차를 거치게 되며, 이용자가 동의하지 않는 경우에는 추가적인 정보를 수집하거나 비즈니스 파트너와 공유하지 않습니다.`}
        </Content>
        
        <Border></Border>
        <SubTitle>{`4. 개인정보의 보유 및 이용기간`}</SubTitle>
        <Content>
          {`이용자의 개인정보는 원칙적으로 개인정보의 수집 및 이용목적이 달성되면 지체 없이 파기합니다. 단, 다음의 정보에 대해서는 아래의 이유로 명시한 기간 동안 보존합니다.`}
        </Content>
        
        <SubSubTitle>{`가. 필디 내부 방침에 의한 정보보유 사유`}</SubSubTitle>
        <Content>
          {`부정이용기록\n`}
          {`보존 이유 : 부정 이용 방지\n`}
          {`보존 기간 : 1년`}
          {``}
        </Content>

        <SubSubTitle>{`나. 관련법령에 의한 정보보유 사유`}</SubSubTitle>
        <Content>
          {`상법, 전자상거래 등에서의 소비자보호에 관한 법률 등 관계법령\n의 규정에 의하여 보존할 필요가 있는 경우 필디는 관계법령에서 정한 일정한 기간 동안 회원정보를 보관합니다. 이 경우 필디는 보관하는 정보를 그 보관의 목적으로만 이용하며 보존기간은 아래와 같습니다.\n`}
          {`\n`}
          {`계약 또는 청약철회 등에 관한 기록\n`}
          {`보존 이유 : 전자상거래 등에서의 소비자보호에 관한 법률\n`}
          {`보존 기간 : 5년\n`}
          {`대금결제 및 재화 등의 공급에 관한 기록\n`}
          {`보존 이유 : 전자상거래 등에서의 소비자보호에 관한 법률\n`}
          {`보존 기간 : 5년\n`}
          {`소비자의 불만 또는 분쟁처리에 관한 기록\n`}
          {`보존 이유 : 전자상거래 등에서의 소비자보호에 관한 법률\n`}
          {`보존 기간 : 3년\n`}
          {`본인확인에 관한 기록\n`}
          {`보존 이유 : 정보통신망 이용촉진 및 정보보호 등에 관한 법률\n`}
          {`보존 기간 : 6개월\n`}
          {`방문에 관한 기록\n`}
          {`보존 이유 : 통신비밀보호법\n`}
          {`보존 기간 : 3개월`}
        </Content>

        <Border></Border>
        <SubTitle>{`5. 개인정보의 파기절차 및 방법`}</SubTitle>
        <Content>
          {`이용자의 개인정보는 원칙적으로 개인정보의 수집 및 이용목적이 달성되면 지체 없이 파기합니다. 필디의 개인정보 파기절차 및 방법은 다음과 같습니다.`}
        </Content>

        <SubSubTitle>{`가. 파기절차`}</SubSubTitle>
        <Content>
          {`이용자가 회원가입 등을 위해 입력한 정보는 목적이 달성된 후 별도의 DB로 옮겨져(종이의 경우 별도의 서류함) 내부 방침 및 기타 관련 법령에 의한 정보보호 사유에 따라(보유 및 이용기간 참조)일정 기간 저장된 후 파기됩니다. 동 개인정보는 법률에 의한 경우가 아니고서는 보유되는 이외의 다른 목적으로 이용되지 않습니다.`}</Content>

        <SubSubTitle>{`나. 파기방법`}</SubSubTitle>
        <Content>
          {`종이에 출력된 개인정보는 분쇄기로 분쇄하거나 소각을 통하여 파기합니다.\n`}
          {`전자적 파일 형태로 저장된 개인정보는 기록을 재생할 수 없는 기술적 방법을 사용하여 삭제합니다.`}
        </Content>

        <Border></Border>
        <SubTitle>{`6. 이용자 및 법정대리인의 권리와 그 행사방법`}</SubTitle>
        <Content>
          {`이용자 및 법정 대리인은 언제든지 등록되어 있는 자신 혹은 당해 만 14세 미만 아동의 개인정보를 조회하거나 수정할 수 있으며 가입 해지를 요청할 수도 있습니다.\n`}
          {`이용자 혹은 만 14세 미만 아동의 개인정보 조회, 수정을 위해서는 서비스 내 "설정"을, 가입 해지(동의철회)를 위해서는 서비스 내 "서비스탈퇴"를 클릭하여 직접 열람, 정정 또는 탈퇴가 가능합니다.\n`}
          {`혹은 개인정보관리책임자에게 서면, 전화 또는 이메일로 연락하\n시면 지체 없이 조치하겠습니다.\n`}
          {`이용자가 개인정보의 오류에 대한 정정을 요청하신 경우에는 정정을 완료하기 전까지 당해 개인정보를 이용 또는 제공하지 않습니다. 또한 잘못된 개인정보를 제3 자에게 이미 제공한 경우에는 정정 처리결과를 제3자에게 지체 없이 통지하여 정정이 이루어지도록 하겠습니다.\n`}
          {`필디는 이용자 혹은 법정 대리인의 요청에 의해 해지 또는 삭제된 개인정보는 "4. 개인정보의 보유 및 이용기간"에 명시된 바에 따라 처리하고 그 외의 용도로 열람 또는 이용할 수 없도록 처리하고 있습니다.\n`}
        </Content>

        <Border></Border>
        <SubTitle>{`7. 개인정보 자동 수집 장치의 설치/운영 및 거부에 관한 사항`}</SubTitle>
        <Content>{`필디는 계정정보를 생성하기 위해 이용자가 필디 가입 시, 필디 계정정보(아이디, 비밀번호, 필디 이름) 및 기기고유번호(디바이\n스 아이디 또는 IMEI)를 자동으로 수집하게 됩니다. 또한 친구추\n천, 바인더추천 등의 기본기능을 제공하기 위하여 이용자의 주소록을 동의하에 수집하고, 주변 바인더 검색 등의 편의기능을 제공하기 위하여 이용자의 위치정보를 동의하에 수집합니다.`}</Content>
        
        <Border></Border>
        <SubTitle>{`8. 개인정보의 기술적/관리적 보호 대책`}</SubTitle>
        <Content>{`필디는 이용자들의 개인정보를 취급함에 있어 개인정보가 분실, 도난, 누출, 변조 또는 훼손되지 않도록 안전성 확보를 위하여 다음과 같은 기술적/관리적 대책을 강구하고 있습니다.`}</Content>

        <SubSubTitle>{`가. 비밀번호 암호화`}</SubSubTitle>
        <Content>{`필디 계정의 비밀번호는 암호화되어 저장 및 관리되고 있어 본인만이 알고 있으며, 개인정보의 확인 및 변경도 비밀번호를 알고 있는 본인에 의해서만 가능합니다.`}</Content>
        
        <SubSubTitle>{`나. 해킹 등에 대비한 대책`}</SubSubTitle>
        <Content>{`필디는 해킹이나 컴퓨터 바이러스 등에 의해 회원의 개인정보가 유출되거나 훼손되는 것을 막기 위해 최선을 다하고 있습니다. 개인정보의 훼손에 대비해서 자료를 수시로 백업하고 있고, 최신 백신프로그램을 이용하여 이용자들의 개인정보나 자료가 누출되\n거나 손상되지 않도록 방지하고 있으며, 암호화 통신 등을 통하여 네트워크상에서 개인정보를 안전하게 전송할 수 있도록 하고 있습니다. 그리고 침입차단시스템을 이용하여 외부로부터의 무단 접근을 통제하고 있으며, 기타 시스템적으로 보안성을 확보하기 위한 가능한 모든 기술적 장치를 갖추려 노력하고 있습니다.`}</Content>
        
        <SubSubTitle>{`다. 취급 직원의 최소화 및 교육`}</SubSubTitle>
        <Content>{`필디의 개인정보관련 취급 직원은 담당자에 한정시키고 있고 이를 위한 별도의 비밀번호를 부여하여 정기적으로 갱신하고 있으며, 담당자에 대한 수시 교육을 통하여 필디 개인정보취급방침의 준수를 항상 강조하고 있습니다.`}</Content>

        <SubSubTitle>{`라. 개인정보보호전담기구의 운영`}</SubSubTitle>
        <Content>{`그리고 사내 개인정보보호전담기구 등을 통하여 필디 개인정보취급방침의 이행사항 및 담당자의 준수여부를 확인하여 문제가 발견될 경우 즉시 수정하고 바로 잡을 수 있도록 노력하고 있습니다. 단, 이용자 본인의 부주의나 필디의 고의 또는 중대한 과실이 아닌 사유로 개인정보가 유출되어 발생한 문제에 대해 필디는 일체의 책임을 지지 않습니다.`}</Content>

        <Border></Border>
        <SubTitle>{`9. 개인정보관리책임자 및 담당자의 연락처`}</SubTitle>
        <Content>
          {`귀하께서는 필디의 서비스를 이용하시며 발생하는 모든 개인정보보호 관련 민원을 개인정보관리책임자 혹은 담당부서로 신고하실 수 있습니다. 필디는 이용자들의 신고사항에 대해 신속하게 충분한 답변을 드릴 것입니다.\n`}
          {`\n`}
          {`이름 : 신동윤\n`}
          {`직위 : 대표\n`}
          {`이메일 : admin@feeeld.com\n`}
          {`기타 개인정보침해에 대한 신고나 상담이 필요하신 경우에는 아래 기관에 문의하시기 바랍니다.\n`}
          {`\n`}
          {`개인정보침해신고센터 (www.118.or.kr / 118)\n`}
          {`정보보호마크인증위원회 (http://www.eprivacy.or.kr/ Tel : 02-580-0533~4)\n`}
          {`대검찰청 첨단범죄수사과 (http://www.spo.go.kr / 02-3480-2000)\n`}
          {`경찰청 사이버테러대응센터 (http://www.ctrc.go.kr/ Tel : 02-392-0330)`}
        </Content>

        <Border></Border>
        <SubTitle>{`10. 고지의 의무`}</SubTitle>
        <Content>
          {`현 개인정보취급방침의 내용 추가, 삭제 및 수정이 있을 시에는 시행일자 최소 7일전부터 필디 웹사이트 http://feeeld.com을 통해 공고할 것입니다.\n`}
          {`\n`}
        </Content>

    </ScrollView>
    )
}